RubyGems Navigation menu

pamfaxr 0.0.3

Ruby library for the FaxJob portion of the PamFax API.

Gemfile
          gem 'pamfaxr', '~> 0.0.3'
  
  
  
  
  
  
  

install
          gem install pamfaxr
  
  
  
  
  
  
  

Authors:

  • Jason Goecke

Owners:

Total downloads 3,670

For this version 1,379

Required Ruby Version: None

Links:

Versions:

  1. 0.0.3 - February 17, 2011 (137 KB)
  2. 0.0.2 - February 10, 2011 (137 KB)
  3. 0.0.1 - January 26, 2011 (497 KB)

Runtime Dependencies: